他サイト更新情報

【Unity】Unity5.3でのApplication.LocaLevelからSceneManagerへ

まだUnityを5.2.4で使っていますが、5.3系のコードが増えてきたのでエラーが出たときのメモ。

5.2ではこうだったのが

5.3ではこうなります。

スポンサーリンク
レクタングル大336
レクタングル大336

シェアする

  • このエントリーをはてなブックマークに追加

フォローする